#pre-content {
    margin:0!important;
}


.paragraphs-items .field-item .field-name-field-cover-text .field-item {
    background:none;
    padding:0;
}

.paragraphs-item-landing-page-hero {
    position:relative;
}

.paragraphs-item-landing-page-hero .content {
    margin:0!important;
}

.field-name-field-background-video {
    display:none;
    height: 600px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.field-name-field-background-video video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.field-name-field-cover-text {
    position: absolute;
    top: 100px;
    left: 8%;
}

.paragraphs-items .field-name-field-cover-text h3 {
    padding: 0!important;
    margin: 0!important;
    background: none;
    font-size: 3rem!important;
    text-transform: uppercase;
    max-width: 520px;
    line-height: .8!important;
    font-family: 'Rufina-Stencil-Bold';
    color: #fff;
    background: none!important;
}

#starts {
    font-size: 5.2rem;
    font-family: 'Stratum2Web',sans-serif;
}

#here {
    font-family: 'Stratum2Web',sans-serif;
    font-size: 7.5rem;
    color: #d73f09;
}

.field-name-field-mobile-background-image img {
    width:100%;
}

.paragraphs-items .field-item .field-name-field-mobile-background-image .field-item {
    padding:0;
}

@media (max-width:480px) {
.paragraphs-items {
    margin: 0!important;
}
}

@media (min-width:768px) {

.field-name-field-mobile-background-image {
    display:none;
}

.field-name-field-background-video {
    display:block;
}

.paragraphs-items .field-name-field-cover-text h3 {
    font-size: 5rem!important;
}

#starts {
    font-size: 8.6rem;
}

#here {
    font-family: 'Stratum2Web',sans-serif;
    font-size: 12.5rem;
}

}